Demo Preparation by Industry - Feature #3030

Port Demo New for Preparation by Industry
08/29/2024 02:32 PM - jihad ....

Status: Assigned Start date: 08/29/2024
Priority: High Due date: 08/30/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mas Bin,

Ingin minta tolong dibuatkan port untuk "Demo New".

Untuk port tersebut referensi utamanya dari KJL dan ada juga yang dari port lain, nanti minta tolonf disinkronisasi ya mas bin. Berikut
penjelasannya:

Untuk Modul Logistic, HR mau diambil dari port KJL
Untuk Modul ESS, Accounting dan widget2 beserta menu dashboard mau minta diambil dari MinovaEasy (
https://easy.minovais.com/)

Untuk db-nya pake yang 89 (cloud) aja mas bin

Terima kasih.

History

#1 - 08/29/2024 03:10 PM - Kezia Pawitra Yulianti
- Due date set to 08/30/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

Mas Bin,
minta tolong yaa dibikinin port nya.
Catatan saya, jangan lupa untuk setting2 configuration, report2, service dan yg terkaitnya jangan ada yg ketinggalan atau kelupaan yaa.

Tengkiu

#2 - 09/02/2024 01:38 PM - Muhammad Bintar

demo industry
https://demo-industry.minovais.com/Account/Login
database di cloud 89

yang di sinkron tabel2 apa ya? khawatir salah ngambil tabel nya.

#3 - 09/02/2024 02:29 PM - Kezia Pawitra Yulianti

Tolong di bantu ya Jihad untuk proses ini.
di dampingin aja bintar untuk kebutuhan nya

Tks

#4 - 09/02/2024 02:34 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to jihad ....

#5 - 09/02/2024 02:57 PM - jihad ....
- File Redmine Accounting EASY .xIsx added

- Assignee changed from jihad .... to Muhammad Bintar

Mas Bin,
https://easy.minovais.com/
https://demo-industry.minovais.com/Account/Login

Ini untuk redmine2 accounting dari easy yang mau di deploy ke demo industry

#6 - 09/02/2024 03:18 PM - jihad ....

- File Redmine Accounting EASY .xIsx added

Mas Bin,

Ini update lagi untuk redmine2 accounting dari easy yang mau di deploy ke demo industry
#7 - 09/03/2024 11:18 AM - jihad ....

- File Daftar List Redmine Buat Deploy ke Easy Industry.xlsx added

Mas Bin,

Ini file terbaru lengkap ya untuk redmine dari easy yang mau di deploy package2nya ke demo industry. Jangan lupa juga mas bin untuk report2nya
yang kata mas bin menyusul

https://demo-industry.minovais.com/Account/Login
database: cloud 89

Terima kasih

Files

Redmine Accounting EASY .xIsx 8.42 KB 09/02/2024 jihad ....
Redmine Accounting EASY .xIsx 10.6 KB 09/02/2024 jihad ....
Daftar List Redmine Buat Deploy ke Easy Industry.xIsx 11.8 KB 09/03/2024 jihad ....
